ALTER TABLE EMPRESA ADD portal varchar(max) DEFAULT '';
ALTER TABLE EMPRESA ADD AGREGAR_LOTE varchar(max) DEFAULT 'False';
ALTER TABLE EMPRESA ADD CUSTOMER_ESPECIFICACION_LINEA varchar(max) DEFAULT 'False';
ALTER TABLE EMPRESA ADD USAR_COMPLEMENTO_ADDR3 varchar(max) DEFAULT 'False';
ALTER TABLE EMPRESA ADD PRIORIDAD_PART varchar(max) DEFAULT 'False';

ALTER TABLE EMPRESA ADD RAZON_SOLO_CLIENTE varchar(max) DEFAULT 'False';
ALTER TABLE EMPRESA ADD CUSTOM_NOMBRE_CFDI varchar(max) DEFAULT '';